if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib ; rm -rf libcal3d.so )
( cd usr/lib ; ln -sf libcal3d.so.12.0.0 libcal3d.so )
( cd usr/lib ; rm -rf libcal3d.so.12 )
( cd usr/lib ; ln -sf libcal3d.so.12.0.0 libcal3d.so.12 )
